Author Topic: Incorrect GTA3.exe | Use Verson 1.1  (Read 973 times)

LINK1

  • Newbie
  • *
  • Posts: 1
  • Karma: +0/-0
    • View Profile
Incorrect GTA3.exe | Use Verson 1.1
« on: April 23, 2020, 01:40:02 pm »
Hello,

I recently downloaded LU to see what GTA3 online would be like, but upon trying to join a server I get a message stating that I need version 1.1

I have tried to get the 1.1 patch via GTA's mod sights. but upon launching the Rockstar patcher, it states that my steam version of gta3 is unknown.

If anyone has any solutions, please let me know as I also hope to run my own server.

SugarD

  • Argonath RPG Dev/Manager
  • Tester
  • Sr. Member
  • ****
  • Posts: 824
  • Karma: +37/-78
  • STOP IN THE NAME OF THE COLESLAW!
    • View Profile
    • Clan Xperience
Re: Incorrect GTA3.exe | Use Verson 1.1
« Reply #1 on: April 15, 2021, 05:36:41 pm »
Hello,

I recently downloaded LU to see what GTA3 online would be like, but upon trying to join a server I get a message stating that I need version 1.1

I have tried to get the 1.1 patch via GTA's mod sights. but upon launching the Rockstar patcher, it states that my steam version of gta3 is unknown.

If anyone has any solutions, please let me know as I also hope to run my own server.
The Steam version isn't compatible with LU. It is basically the equivalent of a "version 2.0", as it is compiled differently by Valve and Rockstar Games to be compatible with Steam. You'll need to legally obtain a normal 1.1 executable, (and modify it with a No-CD patch since you have a CD-less version of the game for Steam). Because this dives into the area of piracy, we cannot help you further with this subject.

 

© Liberty Unleashed Team.